Skip to main content
DELETE
/
organizations
/
{organization_name}
/
inference-endpoints
/
transcription-lite
/
jobs
/
{job_id}
Delete job for Salad Transcription Lite API
curl --request DELETE \
  --url https://api.salad.com/api/public/organizations/{organization_name}/inference-endpoints/transcription-lite/jobs/{job_id} \
  --header 'Salad-Api-Key: <api-key>'
import requests

url = "https://api.salad.com/api/public/organizations/{organization_name}/inference-endpoints/transcription-lite/jobs/{job_id}"

headers = {"Salad-Api-Key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'Salad-Api-Key': '<api-key>'}};

fetch('https://api.salad.com/api/public/organizations/{organization_name}/inference-endpoints/transcription-lite/jobs/{job_id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "type": "about:blank",
  "title": "Not Found",
  "status": 404,
  "detail": "Not Found",
  "instance": "72ea5f29"
}
{
  "type": "about:blank",
  "title": "Too Many Requests",
  "status": 409,
  "detail": "Too Many Requests",
  "instance": "cd6306ee"
}
{
  "type": "about:blank",
  "title": "Unknown Error",
  "status": 500,
  "detail": "Unknown Error",
  "instance": "188f9bbb"
}

Authorizations

Salad-Api-Key
string
header
required

Path Parameters

organization_name
string
required

Your organization name. This identifies the billing context for the API operation and represents a security boundary for SaladCloud resources. The organization must be created before using the API, and you must be a member of the organization.

Required string length: 2 - 63
Pattern: ^[a-z][a-z0-9-]{0,61}[a-z0-9]$
job_id
string<uuid>
required

The ID of the job for Salad Transcription Lite API

Response

Accepted